All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# DCOPInterface

Bindings for the DCOPInterface class.

## Properties

None

## Methods

child(...)
childCount(...)
children(...)
className(...)
connect(...)
deleteLater(...)
disconnect(...)
getAttribute(...)
getElementById(...)
getParentNode(...)
hasAttribute(...)
isWidgetType(...)
parent(...)
properties(...)
publish(...)
setAttribute(...)
signals(...)
slots(...)
superClassName(...)

## Qt Properties

Type | Name | Value
--- | --- | ---
QCString | name | unnamed

## Qt Signals

destroyed()
destroyed(QObject*)

## Qt Slots

void | cleanupEventFilter(QObject*)
void | deleteLater()
void | publish(const QString&)